Details

    • Type: Task
    • Status: Closed - No Change
    • Priority: Unprioritized
    • Resolution: Fixed
    • Fix versions: N/A
    • Labels:
      None

      Description

      Since ARIA and CFY vary on several dependencies. a work was made for them to use the same versions (or at least to be compliant with the same versions).
      However, changing the dependency in ARIA is a long process and waiting for the release is even longer, we need to add just 2 dependencies which are not the plugins common and the aria package (i.e. setuptools and wagon)

        Attachments

          Activity

            People

            • Assignee:
              maxorlov Maxim Orlov (Inactive)
              Reporter:
              maxorlov Maxim Orlov (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: